body{
    text-align: center;
    padding: 0;
    margin: 0;
}

.start-btn{
    margin: 15px;
    border: none;
    outline: none;
    box-shadow: 0 0 6px 1px #000;
    width: 200px;
    height: 50px;
    border-radius: 15px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
}

.field-grid{
    margin: 20px;
    display: grid;
    grid-template: repeat(10, 52px) / repeat(10, 52px);
    grid-gap: 1px 1px;
    justify-content: center;
    user-select: none;
}

.fields{
    width: 50px;
    height: 50px;
    box-shadow: 0 0 1px 1px #000000;
    background-color: grey;
    text-align: center;
    line-height: 50px;
    font-size: 30px;
    font-weight: bold;
}